.musings-left {
    background: #004002;
    height: auto;
    width: 100%;
	float: left;
	position:relative;
 
}
.musings-right {
    background: #004002;
    height: auto;
    width: auto;
}
.musings {
clear:both;
}
.musingimage {
	width:400px;
	height:200px;
}

.row {
clear:both;
}
.stories {
	clear:both;
	background-color: #004002;
	min-height:535px;
	padding:15px;
}
.storiestext {
	clear:both;
	background-color: #004002;
	padding-left:15px;
	font-family:Geek;
	font-size:24px;
	color:#ffbf13;
	line-height:200%;
	letter-spacing:2px;
}
.stories-left {
float: left;
position:relative;
}
.stories-right {
	float: left;
}
.stories-right-sub {
overflow:hidden;
margin-bottom:15px;
}
.#innerwraper {
min-height:300px;
}

.recent-comments {
}

.commentsbox {
	padding:19px;
	background-color:#004002;
	border-radius:4px;
	min-height:233px;
}

#recent-comments-sub, #who {
width:50%;
min-height:100px;
float:left;
}
.centercontent {
	margin-left:auto;
	margin-right:auto;
	width:75%;
}
.centersearch {
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	width:91%;
}
.centersocialicons {
	clear:both;
}
@font-face
{
font-family: Geek;
src: url(/wp-content/themes/minx/font/Geek.eot);
src: local('☺'), 
       url('/wp-content/themes/minx/font/Geek.woff') format('woff'), 
       url('/wp-content/themes/minx/font/Geek.ttf') format('truetype'), 
       url('/wp-content/themes/minx/font/Geek.svg') format('svg');
	   url('/wp-content/themes/minx/font/Geek.otf') format('otf');
}
@font-face
{
font-family: Gorilla;
src: url('/wp-content/themes/minx/font/Gorilla.ttf');
}
.headingtest
{
	font-family:Geek;
	font-size:24px;
	color:#ffbf13;
	line-height:200%;
	margin-left:auto;
	margin-right:auto;
	width:65%;
	letter-spacing:2px;
}

.newsletterheading
{
	font-family:Geek;
	font-size:32px;
	color:#ffbf13;
	line-height:100%;
	margin-left:5px;
	margin-bottom: 15px;
	letter-spacing:2px;
}

.linksheading
{
	font-family:Gorilla;
	font-size:32px;
	color:#ffbf13;
	line-height:200%;
	margin-left:50px;
	margin-bottom: 15px;
	letter-spacing:2px;
}

.sketchdates
{
	font-family:Geek;
	font-size:17px;
	color:#ffbf13;
	line-height:200%;
	margin-left:5px;
	margin-top: 10px;
	letter-spacing:2px;
}

.socialtext
{
	font-family:Geek;
	font-size:21px;
	color:#ffbf13;
	line-height:200%;
	margin-left:5px;
	margin-top:10px;
	letter-spacing:2px;
}

.headings
{
	font-family:Geek;
	font-size:24px;
	color:#ffbf13;
	line-height:200%;
	padding-left:10px;
	letter-spacing:2px;
}
.footerheading {
	font-family:Geek;
	font-size:15px;
	color:#265226;
	line-height:200%;
	letter-spacing:2px;
	margin-bottom:10px;
}
.footerheading2 {
	font-family:Geek;
	font-size:15px;
	color:#ffbf13;
	line-height:200%;
	letter-spacing:2px;
	margin-bottom:10px;
}
.nivo-caption-2{
    display:block;
    position:absolute;
    z-index:8;
    top:auto;
    left:2px;
    bottom:-3px;
    right:auto;
    line-height:23px;
    font-size:13px;
	width:auto !important;
    max-width:500px;
	color:#FFF;
}

.arttrav {
    background: #004002;
    width: auto;
	clear:both;
	height:100px;
}

.pageboxshadow {
	border:10px solid #004002;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

.box {
    background: #004002;
}
.box2 {
    background: #3D7E3A;
}
.gallerypage {
	float:right;
	padding-right:10px;
	padding-bottom: 10px;
}

.gallpginner {
	background: #3D7E3A;
	color: #FFF;
	padding: 10px;
	font-family:'Arvo';
	font-size:15px;
	border-radius:5px;
}

.galpgheading {
	font-family:Geek;
	font-size:35px;
	color:#ffbf13;
	line-height:200%;
	letter-spacing:2px;
}

.contactheading {
	font-family:Geek;
	font-size:30px;
	color:#ffbf13;
	line-height:200%;
	letter-spacing:2px;
}
.musingtitleheading {
	font-size:20px;
	color:#ffbf13;
	line-height:125%;
	letter-spacing:1px;
	padding-left: 50px;
}
.paddingtop {
	margin-top:25px;
}

.img-holder {
    width:182px;
    height:92px;
    position:relative;
    overflow:hidden;
    }

.img-holder img {
    position:absolute; display:block;
    top:0;
    left:0; 
    }
	
.allpad10 {
	padding-top:15px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	border-radius:5px;
}

.allmargin35 {
	margin:35px;
}

.singlepostsubheading {
	color: #FFF;
	padding: 10px;
	font-family:'Arvo';
	font-size:25px;
}

.mainbloglayout {
	margin-left:25px;
	padding-top:35px;
	padding-bottom:35px;
}

.commissions{
	background: #FFF;
	color: #000;
	padding: 10px;
	font-family:'Arvo';
	font-size:18px;
	border-radius:5px;
}

.pad10 {
	padding-top:10px;
	padding-bottom:10px;
}

.allpad15 {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
}

.allpad35 {
	padding-top:35px;
	padding-bottom:35px;
	padding-left:35px;
	padding-right:35px;
}

.ablack {
	color:#000;
}

.overflow {
	overflow:hidden;
	width:100%;
	height:250px;
}
